#container {
	BACKGROUND: #404040; MARGIN: 0px auto; WIDTH: 768px
}
#container #header {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BACKGROUND: url() no-repeat; MARGIN: 8px; BORDER-LEFT: #000000 1px solid; WIDTH: 752px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 153px
}
#container #header #blogname {
	DISPLAY: none; FONT-SIZE: 28px; MARGIN: 30px 0px 0px 50px; COLOR: #ffffff; TEXT-ALIGN: left
}
#container #header #blogname #blogTitle {
	MARGIN-TOP: 10px; FONT-SIZE: 14px; MARGIN-LEFT: 40px; COLOR: #ffffff
}
#container #header #menu {
	BORDER-TOP: #000000 1px solid; MARGIN-TOP: 120px; BACKGROUND: #2c2c2c; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 25px
}
#container #header #menu #Left {
	
}
#container #header #menu #Right {
	
}
#container #header #menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: auto; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: auto
}
#container #header #menu UL LI {
	FLOAT: left
}
.menuL {
	
}
.menuR {
	
}
.menuDiv {
	PADDING-LEFT: 0px
}
#container #Tbody {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BACKGROUND: #61605f; MARGIN: 0px 8px; BORDER-LEFT: #000000 1px solid; WIDTH: 752px; BORDER-BOTTOM: #000000 1px solid; TEXT-ALIGN: left
}
#sidebar {
	FLOAT: left; WIDTH: 200px
}
#innersidebar {
	MARGIN: 6px
}
#sidebar-topimg {
	
}
#sidebar-bottomimg {
	
}
.sidepanel {
	MARGIN: 0px
}
.Ptitle {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #404040; PADDING-BOTTOM: 6px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; COLOR: #ffae00; LINE-HEIGHT: 16px; PADDING-TOP: 8px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 16px; TEXT-ALIGN: left
}
.Pcontent {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 10px; BORDER-LEFT: #000000 1px solid; COLOR: #e4e4e4; PADDING-TOP: 8px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #61605f; TEXT-ALIGN: left
}
.Pfoot {
	MARGIN: 0px 0px 15px
}
#mainContent {
	FLOAT: right; MARGIN-LEFT: -200px; WIDTH: 556px
}
#innermainContent {
	MARGIN: 8px
}
#mainContent-topimg {
	
}
#mainContent-bottomimg {
	
}
.pageContent {
	
}
.NavTitle {
	
}
.page {
	
}
.page UL {
	
}
.page UL LI {
	
}
.page UL LI.PageL {
	
}
.page UL LI.PageR {
	
}
.PageLbutton {
	
}
.PageRbutton {
	
}
.Content {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN: 8px auto; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Arial
}
.Content-top {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 6px 13px; PADDING-LEFT: 25px; BACKGROUND-IMAGE: url(); MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left
}
.Content-top .ContentLeft {
	FLOAT: left; WIDTH: 0px
}
.Content-top .ContentRight {
	FLOAT: right; WIDTH: 0px
}
.Content-top UL {
	
}
.Content-top .ContentTitle {
	FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffae00
}
.Content-top .ContentAuthor {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 100; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffae00; PADDING-TOP: 0px
}
.Content-body {
	PADDING-RIGHT: 0px! important; BORDER-TOP: #cccccc 1px dashed; PADDING-LEFT: 6px! important; PADDING-BOTTOM: 0px! important; MARGIN: 8px auto; OVERFLOW: hidden; WIDTH: 96%; LINE-HEIGHT: 180%; PADDING-TOP: 10px! important; LETTER-SPACING: 0.4pt; TEXT-ALIGN: left
}
.Content-bottom {
	PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px dashed; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px; WIDTH: 96%; PADDING-TOP: 5px; HEIGHT: 16px; TEXT-ALIGN: right
}
.Content-bottom .ContentBLeft {
	
}
.Content-bottom .ContentBRight {
	
}
.Content-bottom UL {
	
}
.Content-bottom UL LI {
	
}
.Content-bottom UL LI.bDiv {
	
}
.Content-Info UL {
	
}
.Content-Info {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 4px 6px; PADDING-TOP: 0px
}
.Content-Info .InfoAuthor {
	TEXT-ALIGN: left
}
.Content-Info .InfoOther {
	FLOAT: right; TEXT-ALIGN: right
}
.comment {
	MARGIN: 2px 12px 4px; TEXT-ALIGN: left
}
.commentinfo {
	FONT-SIZE: 11px; COLOR: #999
}
.commenttop {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px dotted
}
.commentcontent {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 94%; LINE-HEIGHT: 140%; PADDING-TOP: 10px
}
.UBBPanel {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000 1px solid; COLOR: #fff; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #404040; TEXT-DECORATION: none
}
.UBBTitle {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #333 1px dashed; BACKGROUND-COLOR: #61605f
}
.UBBContent {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; LINE-HEIGHT: 160%; PADDING-TOP: 6px
}
.UBBContent TEXTAREA {
	MARGIN-BOTTOM: 2px; WIDTH: 300px
}
.UBBLink:link {
	FONT-SIZE: 11px; COLOR: #000000
}
.UBBLink:visited {
	FONT-SIZE: 11px; COLOR: #000000
}
#MsgContent {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: auto; BORDER-LEFT: #000000 1px solid; WIDTH: 450px; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #404040
}
#MsgContent #MsgHead {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; COLOR: #ffae00; PADDING-TOP: 4px; BACKGROUND-COLOR: #222a31; TEXT-ALIGN: center
}
#MsgContent #MsgBody {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; LINE-HEIGHT: 180%; PADDING-TOP: 4px
}
.LDialog {
	BORDER-RIGHT: #795b50 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #795b50 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 3px auto; BORDER-LEFT: #795b50 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #795b50 1px solid
}
.LDialog .LHead {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; BACKGROUND: #bba097; PADDING-BOTTOM: 1px; COLOR: #e4e4e4; PADDING-TOP: 1px; TEXT-ALIGN: center
}
.LDialog .LBody {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; LINE-HEIGHT: 200%; PADDING-TOP: 4px
}
.MessageText {
	
}
.MessageIcon {
	
}
.ErrorIcon {
	
}
.WarningIcon {
	
}
.QuestionIcon {
	
}
#container #foot {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; MARGIN: 8px; BORDER-LEFT: #000000 1px solid; COLOR: #e4e4e4; PADDING-TOP: 10px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 45px; BACKGROUND-COLOR: #61605f; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#container #foot P {
	
}
.attachmentBody {
	FONT-SIZE: 12px; BACKGROUND: #404040; MARGIN: 0px; COLOR: #ffffff
}
